Company logoTrust Center Documentation
API v1 ReferenceTrusted byIdBadge

Delete Trusted By badge

Remove the logo asset associated with the Trusted By entry. Browse request parameters, authentication requirements, response payloads, and working code…

DELETE
/api/v1/trusted-by/{id}/badge

Remove the logo asset associated with the Trusted By entry.

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

id*string

Trusted By ID

Response Body

application/json

application/json

application/json

application/json

curl -X DELETE "https://example.com/api/v1/trusted-by/string/badge"
Empty
{
  "error": "string",
  "details": "string"
}
{
  "error": "string",
  "details": "string"
}
{
  "error": "string",
  "details": "string"
}
{
  "error": "string",
  "details": "string"
}

How is this guide?